### Method

# Fwupd JcatItem remove_alias_id

since: 2.1.3

#### Declaration [src]

    void
    fwupd_jcat_item_remove_alias_id (
      FwupdJcatItem* self,
      const gchar* id
    )

#### Description [src]

Removes an item alias ID.

Available since: 2.1.3

#### Parameters

`id`

  Type: `const gchar*`

  An item ID alias, typically a file basename.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.